lllustration, Storytelling: A "cemetery" location, to be able to leave things there.
Status: New Start date: 2022-10-18
Priority: Normal Due date:

Assignee: % Done: 0%
Category: 2D Content Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If you want to leave something behind, maybe because it's dragging you down, but it follows you around and you just want to get rid
of it - well, you need a cognitive device, a trap of sorts to catch the thing you want to get rid of, and hold it - so that you can run away,
or go about your life, or anything.

Well, you are in luck - we have just the trick, just the trap for that. Behold, the cognitive trap!
Here, you can leave the things that you want be left behind. Write them down, burn the pictures, or NFT the pictures and then burn
the NFT's - whatever you need to do to make a mind-thing capturable and trashable. This is the Cemetery - the place of deliberately

discarded thought objects.

Your cemetery is only visible to you. We don't encourage cemetery sharing.

History

#1 - 2022-10-17 09:58 PM - victor piousbox
- Project changed from Wasya Co to [P] Infinite Shelter
- Category deleted (Eng - Infiniteshelter_com)

#2 - 2022-10-17 09:58 PM - victor piousbox

- Subject changed from | need a "cemetery" location, to be able to leave things there. to A "cemetery" location, to be able to leave things there.
#3 - 2022-10-17 10:03 PM - victor piousbox
- Subject changed from A "cemetery" location, to be able to leave things there. to lllustration, Storytelling: A "cemetery" location, to be able to leave

things there.

#4 - 2022-11-26 01:09 PM - victor piousbox
- Category set to 2D Content

2025-04-02 1/1



http://www.tcpdf.org

